Bug 1254600 - Tracker for golang-googlecode-sqlite
Summary: Tracker for golang-googlecode-sqlite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-sqlite
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-18 13:26 UTC by Fridolín Pokorný
Modified: 2015-10-03 18:00 UTC (History)
3 users (show)

Fixed In Version: golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 18:00:41 UTC


Attachments (Terms of Use)

Description Fridolín Pokorný 2015-08-18 13:26:07 UTC
Tracker for async updates of golang-googlecode-sqlite for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-08-24 12:54:31 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1254600

Comment 2 Fedora Update System 2015-08-24 13:02:48 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1254600

Comment 3 Fedora Update System 2015-08-24 13:10:13 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1254600

Comment 4 Fedora Update System 2015-08-24 13:11:55 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1254600

Comment 5 Fedora Update System 2015-08-24 21:54:27 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-sqlite'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14088

Comment 6 Fedora Update System 2015-08-24 21:57:33 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-sqlite'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14085

Comment 7 Fedora Update System 2015-08-24 22:22:11 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-sqlite'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14089

Comment 8 Fedora Update System 2015-08-25 14:52:01 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-sqlite'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7759

Comment 9 Fedora Update System 2015-10-03 18:00:40 UTC
golang-googlecode-sqlite-0-0.15.hg74691fb6f837.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.